Log notice file /var/log/tor/notice.log
Log notice stderr
Log notice syslog

DataDirectory /var/lib/tor

#Address {{ hostname }}
#ContactInfo Random Person <nobody AT example dot com>
#ContactInfo 0xFFFFFFFF Random Person <nobody AT example dot com>

# For Single Onion Services, need to disable client features entirely
SocksPort 0
HiddenServiceNonAnonymousMode 1
HiddenServiceSingleHopMode 1

%include /etc/tor/onions
